View Issue Details

IDProjectCategoryView StatusLast Update
0001005Main CAcert Websitepublic2014-02-22 22:14
ReporterINOPIAE Assigned ToINOPIAE  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformWin 7 
Product Version2012 Q1 
Target Version2012 Q1Fixed in Version2013 Q4 
Summary0001005: User is shown in find an Assurer while account is deleted
DescriptionI used find an assurer for Bonn and wrote a message to minor T (id 171050)
While trying to access the account minor@inopiae.com i was not able to find the account via SE nor was I able to login to the account on the test server and on the test managing server as I deleted or disputed the account some time ago.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001002 closedNEOatNHNG Contact Assurer form leaves a funny comment after sending 
related to 0000904 new (Is) Assurer listing questionable 
related to 0000898 new Find Assurer lists different Assurer Points results under different users 
related to 0000873 closed make find an assurer available for non login area? 
related to 0000858 fix availableINOPIAE find an assurer fails when a user can't access his account. 
related to 0000856 new With IE 8.0 problems after sending an email to contact an assurer 
related to 0000716 closedUli60 non-intuitive to find out if one’s still an assurer 
related to 0000370 closedINOPIAE The form to find an Assurer is not translated. 
related to 0000220 closedTimoAHummel "Find an Assurer" and "My Location" too bare-bone without Javascript 

Activities

Uli60

2012-04-15 23:21

updater   ~0002933

see also https://wiki.cacert.org/Arbitrations/a20110221.1
it has been identified, that the builtin delete-account() procedure and also the dispute procedure that results sometimes in account deletion has some flaws
eg reseting the Is-Assurer, Publish Assurer in directory and other user account settings will not be handled in this "internal" procedure.
In production system about 1057+ accounts are affected.

INOPIAE

2014-02-22 22:13

updater   ~0004598

fixed with bug https://bugs.cacert.org/view.php?id=893

Issue History

Date Modified Username Field Change
2012-01-10 22:04 INOPIAE New Issue
2012-01-10 22:08 INOPIAE Description Updated View Revisions
2012-01-17 09:11 Uli60 Project test.cacert.org => Main CAcert Website
2012-01-17 09:11 Uli60 Category cacert1.it-sls.de => General
2012-01-17 09:13 Uli60 Relationship added related to 0001002
2012-01-17 09:13 Uli60 Relationship added related to 0000904
2012-01-17 09:14 Uli60 Relationship added related to 0000898
2012-01-17 09:14 Uli60 Relationship added related to 0000873
2012-01-17 09:15 Uli60 Relationship added related to 0000858
2012-01-17 09:15 Uli60 Relationship added related to 0000856
2012-01-17 09:27 Uli60 Relationship added related to 0000716
2012-01-17 09:28 Uli60 Relationship added related to 0000370
2012-01-17 09:29 Uli60 Relationship added related to 0000220
2012-04-15 23:21 Uli60 Note Added: 0002933
2014-02-22 22:13 INOPIAE Note Added: 0004598
2014-02-22 22:13 INOPIAE Status new => closed
2014-02-22 22:13 INOPIAE Assigned To => INOPIAE
2014-02-22 22:13 INOPIAE Resolution open => fixed
2014-02-22 22:14 INOPIAE Category General =>
2014-02-22 22:14 INOPIAE Product Version => 2012 Q1
2014-02-22 22:14 INOPIAE Fixed in Version => 2013 Q4
2014-02-22 22:14 INOPIAE Target Version => 2012 Q1